import 'package:test_sa/models/base.dart';

/// Model representing a site request type (Add Site, Change Site, Remove Site)
class RequestTypeModel extends Base {
  final int? value;

  RequestTypeModel({
    required String id,
    required String name,
    this.value,
  }) : super(identifier: id, name: name);
}
